NET: sviluppo su XP, esecuzione su 2K... INCOMPATIBILITA'?

giovedì 14 ottobre 2004 - 13.03

brillant Profilo | Newbie

Ciao a tutti, sono nuovo dell'ambiente MS NET.
Ho provato a cercare info ma non ho trovato nulla al riguardo!!
Vorrei sapere se sviluppando un piccolo sw con FM 1.1 sotto XP,
posso utilizzarlo sotto FM 1.1 sotto win 2K !!!
Il problema è che su alcuni applicativi ho un errore per cui non riesco a trovare
degli assembly!!,
mentre in realtà copiando il sw sotto XP funziona perfettamante !!!
Ho testato la cosa su più macchine, e su tutte le XP funziona e sulle 2K no!!
La dfferenza sembrerebbe solo nel Sistema operativo!!
E' POSSIBILE ?

elbande Profilo | Newbie

guarda , la mia non è una sentenza... ma se così fosse andrebbe contro il principio di .NET

trinity Profilo | Guru

Non dovrebbe essere il sistema anche perchè te trovi tutto nel framework 1.1, cmq installa la nuova versione di mdac 2.8 e fammi sapere

Ciao
Fabio
Partecipa anche tu! Registrati!
Hai bisogno di aiuto ?
Perchè non ti registri subito?

Dopo esserti registrato potrai chiedere
aiuto sul nostro Forum oppure aiutare gli altri

Consulta le Stanze disponibili.

Registrati ora !
Copyright © dotNetHell.it 2002-2023
Running on Windows Server 2008 R2 Standard, SQL Server 2012 & ASP.NET 3.5